Back to Weibo
TikHub·Weibo

Weibo Web V2: User search

/api/v1/weibo/web_v2/fetch_user_searchsync$0.003 / call

Search Weibo users with multiple filter options. (TikHub · Weibo Web V2)

Input
  • querystring

    /Query “ ”

  • pageinteger

    Page (default 1)

  • regionstring

    Region code from / citylist

  • authstring

    Auth type

  • genderstring

    women / Gender

  • agestring

    22y / 29y / 39y / 40y / Age bucket

  • nicknamestring

    Nickname filter

  • tagstring

    Tag filter

  • schoolstring

    School filter

  • workstring

    Company filter

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/weibo/web_v2/fetch_user_search","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.